<?xml version="1.0" encoding="UTF-8"?>
<site>
   <description name="Model Versioning Update Site" url="http://www.modelversioning.org/updatesite">
      Update site to install features by modelversioning.org
   </description>
   <feature url="features/org.modelversioning.features.modeloperations_1.0.0.201012151654.jar" id="org.modelversioning.features.modeloperations" version="1.0.0.201012151654">
      <category name="org.modelversioning"/>
   </feature>
   <feature url="features/org.modelversioning.features.modeloperations_1.0.0.201105091905.jar" id="org.modelversioning.features.modeloperations" version="1.0.0.201105091905">
      <category name="org.modelversioning"/>
   </feature>
   <feature url="features/org.modelversioning.features.modeloperations_1.0.0.201105181131.jar" id="org.modelversioning.features.modeloperations" version="1.0.0.201105181131">
      <category name="org.modelversioning"/>
   </feature>
   <category-def name="org.modelversioning" label="Model Versioning">
      <description>
         Plug-ins and tools provided by modelversiong.org
      </description>
   </category-def>
</site>
